package com.tenlionsoft.oamodule.beans;

import java.util.List;

/**
 * 作者: adam
 * 日期: 2022/4/14 - 10:08 上午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class ByCarRecordListBean {

    private int page;
    private int total;
    private List<ByCarRecordBean> rows;

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public List<ByCarRecordBean> getRows() {
        return rows;
    }

    public void setRows(List<ByCarRecordBean> rows) {
        this.rows = rows;
    }
}
